package com.bcxin.ars.dto;

import java.util.List;

public class TaskScheduleDetailDto {
	
	private String taskDate;
	private List<Long> scheduleDetail;
	
	public String getTaskDate() {
		return taskDate;
	}
	public void setTaskDate(String taskDate) {
		this.taskDate = taskDate;
	}
	public List<Long> getScheduleDetail() {
		return scheduleDetail;
	}
	public void setScheduleDetail(List<Long> scheduleDetail) {
		this.scheduleDetail = scheduleDetail;
	}
	@Override
	public String toString() {
		return "Test1 [taskDate=" + taskDate + ", scheduleDetail=" + scheduleDetail + "]";
	}
	
}